## golang-github-jinzhu-gorm 0.0~git20151012.0.20e37a0

=== debian/changelog ===
golang-github-jinzhu-gorm (0.0~git20151012.0.20e37a0-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Fri, 16 Oct 2015 12:23:19 -0700
