=== debian/control ===
--- 
+++ 
@@ -1,28 +1,34 @@
 Source: golang-github-jinzhu-gorm
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Tianon Gravi <tianon@debian.org>,
+           Michael Stapelberg <stapelberg@debian.org>
+Build-Depends: debhelper (>= 11),
                dh-golang,
-#               golang-github-denisenkom-go-mssqldb-dev,
-#               golang-github-erikstmartin-go-testdb-dev,
+               golang-github-denisenkom-go-mssqldb-dev,
+               golang-github-erikstmartin-go-testdb-dev,
                golang-github-go-sql-driver-mysql-dev,
                golang-github-jinzhu-now-dev,
                golang-github-mattn-go-sqlite3-dev,
-               golang-github-qor-inflection-dev,
+	       golang-github-jinzhu-inflection-dev,
                golang-go,
                golang-pq-dev | golang-github-lib-pq-dev
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Homepage: https://github.com/jinzhu/gorm
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jinzhu-gorm.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-jinzhu-gorm.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jinzhu-gorm
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jinzhu-gorm.git
 XS-Go-Import-Path: github.com/jinzhu/gorm
 
 Package: golang-github-jinzhu-gorm-dev
 Architecture: all
-Depends: golang-github-qor-inflection-dev,
-         golang-pq-dev | golang-github-lib-pq-dev,
+Depends: golang-pq-dev | golang-github-lib-pq-dev,
+         golang-github-denisenkom-go-mssqldb-dev,
+         golang-github-erikstmartin-go-testdb-dev,
+         golang-github-go-sql-driver-mysql-dev,
+         golang-github-jinzhu-now-dev,
+         golang-github-mattn-go-sqlite3-dev,
+	 golang-github-jinzhu-inflection-dev,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: ORM library for Golang
