## golang-github-jinzhu-gorm 1.9.1

=== debian/changelog ===
golang-github-jinzhu-gorm (1.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to the list of Uploaders.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 26 Nov 2018 15:39:05 +0900
