=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
-           Michael Stapelberg <stapelberg@debian.org>
+           Michael Stapelberg <stapelberg@debian.org>,
+           Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-github-denisenkom-go-mssqldb-dev,
