## golang-github-jinzhu-gorm 1.9.6

=== debian/changelog ===
golang-github-jinzhu-gorm (1.9.6-2) unstable; urgency=medium

  * Team upload
  * Fix uscan watch file
  * Update section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Add Rules-Requires-Root Multi-Arch autopkgtest-pkg-go
  * Replace golang-go with golang-any
  * Remove obsoleted golang-pq-dev from Depends.
    Remove test dependencies from Depends on -dev package
  * Update Standards-Version to 4.6.2 (no changes)
  * Bump debhelper compat to 13
  * Add tzdata to Build-Depends (Closes: #1027367)

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 10 Jan 2023 14:38:58 +0800

golang-github-jinzhu-gorm (1.9.6-1) unstable; urgency=medium

  * New upstream release. (Closes: #819641)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 05 Dec 2020 04:50:22 +0900
