=== debian/control ===
--- 
+++ 
@@ -1,35 +1,37 @@
 Source: golang-github-jinzhu-gorm
-Section: devel
+Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>,
            Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
+               golang-any,
                golang-github-denisenkom-go-mssqldb-dev,
                golang-github-erikstmartin-go-testdb-dev,
                golang-github-go-sql-driver-mysql-dev,
+               golang-github-jinzhu-inflection-dev,
                golang-github-jinzhu-now-dev,
+               golang-github-lib-pq-dev,
                golang-github-mattn-go-sqlite3-dev,
-	       golang-github-jinzhu-inflection-dev,
-               golang-go,
-               golang-pq-dev | golang-github-lib-pq-dev
-Standards-Version: 4.1.3
+               tzdata
+Standards-Version: 4.6.2
 Homepage: https://github.com/jinzhu/gorm
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jinzhu-gorm
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jinzhu-gorm.git
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/jinzhu/gorm
 
 Package: golang-github-jinzhu-gorm-dev
 Architecture: all
-Depends: golang-pq-dev | golang-github-lib-pq-dev,
-         golang-github-denisenkom-go-mssqldb-dev,
-         golang-github-erikstmartin-go-testdb-dev,
+Multi-Arch: foreign
+Depends: golang-github-denisenkom-go-mssqldb-dev,
          golang-github-go-sql-driver-mysql-dev,
-         golang-github-jinzhu-now-dev,
+         golang-github-jinzhu-inflection-dev,
+         golang-github-lib-pq-dev,
          golang-github-mattn-go-sqlite3-dev,
-	 golang-github-jinzhu-inflection-dev,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: ORM library for Golang
